/*
$breakpoints: (
  small: 0,
  medium: 640px,
  large: 1024px,
  xlarge: 1280px,
);
$max-width: 1920px;
*/
body {color: #313131; font-family: "Proxima Nova Light","Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;}
#page-wrapper {background-color: #ffffff; box-shadow: 3px 3px 12px 2px #d0d0d0;}
a {text-decoration: underline; color: #97713e;}
a:hover {text-decoration: none;}
.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}
h1, h2, h3 {line-height: 1;}
.content p > img {float: left; margin: 0 1rem 1rem 0;}
a.action-link {text-decoration: none; border-bottom: 1px dashed;}
	a.action-link:hover {text-decoration: none; border-bottom: none;}

.custom-radio-button label {margin: 0 0 1rem}
.custom-radio-button input[type=radio] {display: none;}
.custom-radio-button .custom-radio-icon {width: 1rem; height: 1rem; border-radius: 999px; border: none; box-shadow: inset 1px 1px 1px #ccc; background-color: #ffffff; display: inline-block; vertical-align: middle; margin-right: 5px;}
.custom-radio-button label input[type=radio]:checked + .custom-radio-icon, .custom-radio-button label:active input[type=radio]:checked + .custom-radio-icon {border: 0.25rem solid #1779ba;}
/* jquery mobile slider */
.foundation.slider {display: none;}
.ui-rangeslider {position: relative !important; margin: 0 0 .5rem 0 !important;}
.ui-rangeslider:before {display: block;height: 0.5rem;width: 100%;background: #ffffff;position: absolute;top: 0;border-radius: 6px;}
.ui-rangeslider-popup {display: none !important;}
.ui-rangeslider-first {display: none !important;}
.ui-rangeslider-last {display: none !important;}
.ui-rangeslider-sliders {margin: 0 0.75rem !important; height: 0.5rem !important;}
.ui-slider-track {top: 0 !important; height: 0.5rem !important; background: #FFFFFF !important; border: none !important;}
.ui-slider-handle {width: 1.5rem !important; height: 0.5rem !important; margin: -4px 0 0 -12px !important; border-radius: 6px !important;}
@media print, screen and (max-width: 63.9375rem) {
	.ui-rangeslider:before {height: 1rem;}
	.ui-rangeslider-sliders {height: 1rem !important;}
	.ui-slider-track {height: 1rem !important;}
	.ui-slider-handle {height: 1rem !important; margin: -8px 0 0 -12px !important;}
}
.card-section.padding-collapse, .card-divider.padding-collapse  {padding: 0;}
table thead, table thead:hover {border-bottom: 2px solid #e6e6e6;}
table thead tr, table thead tr:hover {background: #FFFFFF !important;}
table thead th {font-weight: normal;}
@media print, screen and (max-width: 39.9375rem) {
	table tbody th, table tbody td {padding: 0.25rem 0.3125rem 0.3125rem;font-size: 0.8125rem;	}
	table thead th, table thead td, table tfoot th, table tfoot td {padding: 0.25rem 0.3125rem 0.3125rem;font-weight: bold;text-align: left;font-size: 0.8125rem;}
}
.card-divider.header {background: #1779BA;}
.card-divider.footer {border-top: 1px solid #e6e6e6; background-color: #FAFBFC; display: block;}
.card-divider.footer .label{color: #FFFFFF;}
.date-highlight {margin-bottom: 0.25rem; display: inline-block; font-family: "Roboto Light",sans-serif; padding: 0.25rem 0.5rem; background-color: #97713e; color: #ffffff; font-size: 0.6875rem; line-height: 1.2; border-radius: 4px;}
.therapy-block .date-highlight {display:none;}
/* PAGE STRUCTURE */
	#page-wrapper {max-width: 1480px; min-width: 320px; margin: 0 auto;}
	#main-column-wrapper {}
	
	section.content-block {margin: 2rem 0;}
		section.content-block.inverted {background-color: #f1f1f1; border-bottom: 1px solid #cfcfcf; padding: 2rem 0; border-top: 1px solid #cfcfcf;}
		section.content-block.inverted section.content-section:last-child {margin-bottom: 0;}
	
	section.content-block .context-header-block {max-width: 700px; margin: 2rem auto 1.5rem; text-align: center; font-size: 0.875rem; line-height: 1.7; padding: 0 0.5rem;}
	section.content-block.inverted .context-header-block {margin: 0 auto 1.5rem;}
		section.content-block .context-header-block h1 {font-size: 1.75rem; line-height: 0.85;}
		section.content-block .context-header-block h3 {color: #97713e; font-size: 1.25rem; line-height: 1;}
			section.content-block .context-header-block h3 a {color: inherit;}
		section.content-block section.content-section {max-width: 1024px; margin: 1rem auto;}
	@media print, screen and (max-width: 63.9375rem) {
		section.content-section {padding: 0 0.5rem;}
	}
/* PAGE HEADER */
	/* OffCanvas Mobile Menu*/
	#offCanvasLeftMenu {}
	#offCanvasLeftMenu .inner {color: #ffffff; padding: 1.5rem 1rem;}
	
	#offCanvasLeftMenu .inner hr {margin-left: 1rem; margin-right: 1rem; border-bottom: 1px solid #aeaeae;}
	
	#offCanvasLeftMenu .inner ul.menu {}
	#offCanvasLeftMenu .inner ul.menu li {}
	#offCanvasLeftMenu .inner ul.menu li a {color: inherit;}
	
	/* Topbar Logo and Menu */
	#main-top-bar {height: 4rem; max-width: 1280px; margin: 0 auto; padding: 0 0.75rem; display: flex; justify-content: space-between; align-items: center; background-color: #ffffff;}
		#main-top-bar #logo {flex: 0 0 245px;}
			#main-top-bar #logo a {display: flex; justify-content: space-between; align-items: center; text-decoration: none;}
		
		#main-top-bar ul.menu {font-family: "Proxima Nova",sans-serif; line-height: 2.5; justify-content: flex-end;}
		#main-top-bar .menu li {font-size: 0.875rem; color: #8c6839;}
		#main-top-bar .menu li a {padding: 0.25rem 1rem;}
		#main-top-bar .menu li a:after {display: none;}
		
		#main-top-bar .submenu.menu {padding: 0.75rem 0;}
			
		#main-top-bar #mobile-menu-icon {padding: 0.5rem 0.75rem; border: 1px solid #cfcfcf;}
		#main-top-bar #mobile-menu-icon .menu-icon {height: 1.125rem;}
		#main-top-bar #mobile-menu-icon .menu-icon::after {background: #97713e; box-shadow: 0 7px 0 #97713e, 0 14px 0 #97713e;}
	@media print, screen and (max-width: 63.9375rem) {
		.scrollhide-nav {position: fixed; right: 0;top: 0; left: 0; transition: -webkit-transform 1s cubic-bezier(0.86, 0, 0.07, 1); transition: transform 1s cubic-bezier(0.86, 0, 0.07, 1); transition: transform 1s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 1s cubic-bezier(0.86, 0, 0.07, 1); z-index:10;}
		.scrollhide-nav.hidden {-webkit-transform: translateY(-100%);-ms-transform: translateY(-100%);transform: translateY(-100%);}
		#off-canvas-content {margin-top: 4rem;}
	}
	
	/* Punchline */
	#punchline {height: 250px; background-repeat: no-repeat; background-size: cover; background-position: center; background-image: url('../images/background.jpg'); font-family: "Roboto Medium",sans-serif; font-size: 0.875rem; line-height: 1.7; color: #ffffff;}
		#punchline.main-page {height: 440px; background-image: url('../images/punchline.jpg');}
			#punchline.main-page .content {display: none;}
		#punchline h1 {font-family: "Roboto Medium",sans-serif; font-size: 3.125rem; line-height: 1; color: inherit; text-shadow: 2px 1px 42px #7d7d7d;}
		#punchline p {display:none;}
		
		#punchline .content {max-width: 1024px; margin: 0 auto; height: 100%; display: flex; justify-content: flex-start; align-items: center;}
		#punchline .content .inner {max-width: 800px;}
		@media print, screen and (max-width: 63.9375rem) {
			#punchline.main-page {height: 300px;}
			
			#punchline .content {padding: 1rem;}
			#punchline .content .inner {max-width: 100%;}
		}
		
		@media print, screen and (max-width: 39.9375rem) {
			#punchline.main-page {height: 180px;}
			
			#punchline {height: 180px; font-size: 0.75rem;}
			#punchline h1 {font-size: 2rem;}
		}
		
	/* Activities Menu */
	#activities-menu {background-color: #f0f0f0;}
		#activities-menu ul.menu {display: flex; justify-content: space-between; margin: 0 auto; /*max-width: 1280px;*/ overflow: hidden;}
			#activities-menu ul.menu li {border-top: 1px solid #cfcfcf; border-left: 1px solid #cfcfcf; margin-top: -1px; margin-left: -1px; flex: 1 1 0;}
				#activities-menu ul.menu li a {background-color: inherit; color: inherit; text-decoration: none; padding: 0;}
					#activities-menu ul.menu li a:hover {background-color: #e0e0e0; -webkit-transition: background-color 200ms linear; -ms-transition: background-color 200ms linear; transition: background-color 200ms linear;}
				
				#activities-menu .activity-wrapper {display: flex; align-items: center; padding: 1rem 0.5rem; justify-content: center;}
				#activities-menu .activity-wrapper img {margin-right: 0.75rem;}
				#activities-menu .activity-wrapper .title {text-transform: uppercase;}
				#activities-menu .activity-wrapper .title .row {display: block; font-size: 0.75rem; line-height: 1.5; font-family: "Proxima Nova Condensed";}
				#activities-menu .activity-wrapper .title .row:last-child {font-size: 1.125rem; line-height: 0.9; font-family: "Proxima Nova Condensed"; font-weight: bold;}
	
		@media print, screen and (max-width: 63.9375rem) {
			#activities-menu {padding: 0;}
			#activities-menu ul.menu li {min-width: 180px;}
			/*#activities-menu .activity-wrapper img {display: none;}*/
		}
		
		@media print, screen and (max-width: 39.9375rem) {
			#activities-menu ul.menu li {min-width: 105px;}
			#activities-menu .activity-wrapper img {display: none;}
		}
	
/* PAGE FOOTER */
	#page-footer {background-color: #f0f0f0; font-size: 0.75rem; line-height: 2.25; font-family: "Roboto Light",sans-serif;}
	#page-footer .inner {max-width: 1024px; margin: 0 auto; padding: 0 1rem;}
	
	#footer-menu {justify-content: space-between; line-height: 2.25; display: flex; flex-direction: row; padding: 1.5rem 0;}
		#footer-menu .col {}
		#footer-menu .col .col.menu {}
		#footer-menu .col .col.contacts {}
		
		#footer-menu .col .title {display: block; font-size: 1rem; line-height: 1.2; font-family: "Roboto",sans-serif; font-weight: 500; margin-bottom: 0.5rem;}
		#footer-menu .col .menu {display: block;}
		#footer-menu .col .menu li {line-height: 2.25;}
		#footer-menu .col .menu li a {text-decoration: underline; padding: 0; display: inline; color: inherit;}
		#footer-menu .col .menu li a:hover {text-decoration: none;}
		
		#footer-menu .col .menu .social-icon {margin-right: 5px;}
		
		#footer-menu address {font-style: normal; line-height: 2.25;}
		
	#footer-copyright {background-color: #e5e5e5;}
		#footer-copyright .inner {max-width: 1024px; margin: 0 auto; padding: 0 1rem;}
	
	@media print, screen and (max-width: 39.9375rem) {
		#footer-menu {justify-content: space-around;}
		#footer-copyright {text-align: center;}
	}
/* PAGE FRAGMENTS */
	/* Sidebar Services */
		#sidearea-services {}
			#sidearea-services .item {display: flex; flex-direction: column; margin-bottom: 1.5rem;}
			#sidearea-services .item a {text-decoration: none; color: inherit;}
			#sidearea-services .item .photo {display: none; flex: 0 1 250px; min-height: 250px; background-size: cover; background-repeat: no-repeat; background-position: center;}
			#sidearea-services .item .description {flex: 1 1 auto; padding: 1.5rem 2rem 1rem; font-size: 0.8125rem; background-image: url('../images/bg-services.jpg');}
			
			#sidearea-services .item .description h2 {font-weight: bold; font-size: 1.375rem; line-height: 1.1; color: #97713e;}
			#sidearea-services .item .description h2 .row {display: block; font-weight: normal; line-height: 1.1;}
			#sidearea-services .item .description h2 .row:last-child {font-size: 1.625rem; font-weight: bold; line-height: 0.9;}
			#sidearea-services .item .description p {font-size: inherit; font-weight: inherit;}
			
			@media print, screen and (max-width: 64.9375rem) {
				#sidearea-services .item {flex-direction: row;}
				#sidearea-services .item .description {flex: 1 1 50%;}
				#sidearea-services .item .photo {/*display: block;*/}
			}
			
			@media print, screen and (max-width: 39.9375rem) {
				#sidearea-services .item {flex-direction: column;}
				#sidearea-services .item .description {padding: 1rem 1rem 0.5rem; flex: 1 1 0;}
			}
			
	/* Publications And Comments List*/
	.publications-list {}
		.publications-list .item {margin-bottom: 1.5rem; max-width: 640px;}
			.publications-list .item time, .publications-list .item .label {margin-bottom: 0.5rem;}
			.publications-list .item a {color: inherit;}
			.publications-list .item h3 {}
			
			.publications-list .item .title {font-family: "Proxima Nova",sans-serif; font-size: 1.375rem; line-height: 1.4;}
			.publications-list .item .description {font-size: 1rem; line-height: 1.4;}
				.publications-list .item .description p:last-child {margin-bottom: 0;}
	@media print, screen and (max-width: 64.9375rem) {
		.publications-list .item {max-width: initial;}
	}
	
	/* Slick Carousell */
	.slick-arrow {display: block; position: absolute; top: 30%; height: 32px; width: 32px; z-index: 10; background: #fff; border: 1px solid #cfcfcf; border-radius: 999px; font-family: "foundation-icons"; color: #cfcfcf; line-height: 1;-webkit-font-smoothing: antialiased; cursor: pointer; box-shadow: 0 4px 4px rgba(0, 0, 0, 0.3), 0 0 4px rgba(0, 0, 0, 0.2);}
		.slick-arrow:hover {color: #afafaf; border-color: #bfbfbf;}
			
		.slick-arrow.slick-prev {left: -1.25rem;}
			.slick-arrow.slick-prev:before {content: "\f10a";}
		.slick-arrow.slick-next {right: -1.25rem;}
			.slick-arrow.slick-next:before {content: "\f10b";}
			
/* CONCRETE PAGES */
/* Main Page */
	/* Services */
	.services-section {}
	.services-section .item {display: flex; height: 100%; padding-bottom: 1rem;}
	.services-section .item a {text-decoration: none; color: inherit;}
	.services-section .item .photo {flex: 0 1 250px; height: 100%; min-height: 250px; background-size: cover; background-repeat: no-repeat;     background-position: center;}
	.services-section .item .description {flex: 1 1 50%; padding: 1.5rem 1.5rem 1rem; font-size: 0.8125rem; background-color: #efece8;}
		.inverted .services-section .item .description {background-color: #fbfbfb;}
	
	.services-section .item .description h2 {font-weight: bold; font-size: 1.375rem; line-height: 1.1; color: #97713e;}
	.services-section .item .description h2 .row {display: block; font-weight: normal; line-height: 1.1;}
	.services-section .item .description h2 .row:last-child {font-size: 1.625rem; font-weight: bold; line-height: 0.9;}
	.services-section .item .description p {font-size: inherit; font-weight: inherit;}
	@media print, screen and (max-width: 63.9375rem) {
		.services-section .item {flex-direction: column;}
		.services-section .item .description {padding: 1rem 1rem 0.5rem;}
	}
	
	@media print, screen and (max-width: 39.9375rem) {
		.services-section .item {flex-direction: row;}
	}
	
	@media print, screen and (max-width: 29.9375rem) {
		.services-section .item {flex-direction: column;}
	}
	/* News List */
	.horizontal-news-list {}
		.horizontal-news-list .item {margin-bottom: 1rem; /*margin-right: 0.8125rem;*/}
			.horizontal-news-list .item time {}
			.horizontal-news-list .item a {color: inherit;}
			
			.horizontal-news-list .item .title {font-size: 0.875rem; line-height: 1.5;}
				.horizontal-news-list .item .title p:last-child {margin-bottom: 0;}
	
	/* Media List */
	.horizontal-media-list {}
	.horizontal-media-list .item {font-family: "Proxima Nova",sans-serif; margin-bottom: 1rem;}
		.horizontal-media-list .item a {font-size: 0.875rem; line-height: 1.3; display: block;}
		.horizontal-media-list .item .photo {background-repeat: no-repeat; background-size: cover; background-position: center; height: 120px; margin-bottom: 0.25rem;}
			.horizontal-media-list .slick-slide {margin: 0 0.5rem 1rem;}
			.horizontal-media-list .slick-list {margin: 0 -0.5rem;}
	@media print, screen and (max-width: 39.9375rem) {
		.horizontal-media-list .slick-slide {margin: 0 2px;}
		.horizontal-media-list .slick-list {margin: 0 -2px;}
	}
	
	/* Feedback Comments */
		.feedback-section {}
				
		.horizontal-comments-list {font-size: 0.875rem; line-height: 1.5; font-family: "Proxima Nova",sans-serif; background: url('../images/bg-comments.png'); background-size: cover;}
			.horizontal-comments-list .equilized-wrapper {border: 1px solid #ffffff;}
			.horizontal-comments-list .item {text-align: center; padding: 1.5rem 1rem; display: flex; flex-direction: column; justify-content: space-between;}
			
			.horizontal-comments-list .item .comment {margin-bottom: 1rem;}
				.horizontal-comments-list .item .comment a {color: inherit;}
				.horizontal-comments-list .item .comment p {font-size: inherit;}
					.horizontal-comments-list .item .comment p:last-child {margin-bottom: 0;}
				
			.horizontal-comments-list .item .author {font-family: "Roboto Light",sans-serif;}
				.horizontal-comments-list .item .author .name {display: block;}
				.horizontal-comments-list .item .author .from {display: block; font-size: 0.75rem; color: #97713e;}
		
	/* Specialist List */
	.horizontal-specialists-list {position: relative;}
	.horizontal-specialists-list .item {font-family: "Roboto Light",sans-serif; margin-bottom: 1rem; }
		.horizontal-specialists-list .item a {font-size: 0.875rem; display: block; color: inherit; text-decoration: none;}
		
		.horizontal-specialists-list .item .photo {height: 360px; background-size: cover; background-repeat: no-repeat; background-position: center; margin-bottom: 10px;}
		.horizontal-specialists-list .item .specialization {color: #97713e; font-size: 0.75rem; line-height: 1.2; display: block;}
		.horizontal-specialists-list .item .name {font-size: 0.875rem; line-height: 1.2}
		
		.horizontal-specialists-list .slick-slide {margin-left: 0.5rem;}
		.horizontal-specialists-list .slick-list {margin-left: -0.5rem;}
	
		.specialists-carousell .item {max-width: 180px;}
		@media print, screen and (max-width: 63.9375rem) {
			.specialists-carousell .item {max-width: 160px;}
			.horizontal-specialists-list .item .photo {height: 280px;}
		}
		
		@media print, screen and (max-width: 39.9375rem) {
			.specialists-carousell .item {max-width: 160px;}
			.horizontal-specialists-list .item .photo {height: 360px;}
		}
		
	/* Education*/
	#education-services {}
		#education-services .seconadary-services .item {display: flex; flex-direction: column;}
			#education-services .seconadary-services .item a {text-decoration: none; color: inherit;}
			#education-services .seconadary-services .item .photo {flex: 0 1 150px; min-height: 150px; background-size: cover; background-repeat: no-repeat; background-position: center;}
			#education-services .seconadary-services .item .description {flex: 1 1 auto; padding: 1rem; font-size: 0.8125rem; background-image: url('../images/bg-services.jpg');}
				#education-services .seconadary-services .item .description h2 {font-size: 1.1875rem; margin-bottom: 0;}
				#education-services .seconadary-services .item .description .about {display: none;}
			
	
	.education-landing {}
		.education-landing .row {display: flex; flex-direction: row; flex: 1 100%;}
			.education-landing .row:not(:last-child) {margin-bottom: 0.5rem;}
		.education-landing .col {display: flex; flex-direction: column; flex: 1 100%;}
			.education-landing .col:not(:last-child) {margin-right: 0.5rem;}
			
		.education-landing .item {position: relative; min-height: 240px; background-repeat: no-repeat; background-size: cover; background-position: center; color: #ffffff;}
		.education-landing .item a {color: inherit; text-decoration: none; position: absolute; height: 100%; width: 100%; display: flex;}
		.education-landing .item .content {font-size: 1.875rem; line-height: 1.1; font-family: "Roboto Light",sans-serif;}
			.education-landing .row .col .row .content {font-size: 1.375rem;}
			.education-landing .row .col .row a {align-items: flex-end;}
			
		.education-landing .item .content {max-width: 300px; padding: 1rem;}
		
		@media print, screen and (max-width: 53.0625rem) {
			.education-landing > .row {flex-direction: column;}
			.education-landing > .row > .col {margin-bottom: 0.5rem; margin-right: 0 !important;}
			
			.education-landing a {align-items: flex-end;}
			.education-landing .content {font-size: 1.375rem !important;}
		}
		
		@media print, screen and (max-width: 29.9375rem) {
			.education-landing .row {flex-direction: column;}
			.education-landing .col {margin-right: 0 !important; margin-bottom: 0.5rem;}
		}
		
		
/* MINIATURES GALLERY */
.miniatures-gallery {}
	.miniatures-gallery .item {font-family: "Proxima Nova",sans-serif; margin-bottom: 1rem;}
		.miniatures-gallery .item a {font-size: 0.875rem; display: block;}
		.miniatures-gallery .item .photo {background-repeat: no-repeat; background-size: cover; background-position: center; height: 120px;}
		
/* SCHEDULE */
.schedule-table-wrapper {overflow-x: scroll;}


.col-contacts {max-width:200px;}
.col-contacts ul li {line-height: 1.8 !important;}